﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01 - Calcul du Salaire", "01 - Calcul du Salaire\01 - Calcul du Salaire.csproj", "{59F60A90-109E-4E98-90E6-FC92DBB9B407}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02 - Evaluation Force Commerciale", "02 - Evaluation Force Commerciale\02 - Evaluation Force Commerciale.csproj", "{7D4EEC87-4215-4BDF-B83E-CB860A65A64E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59F60A90-109E-4E98-90E6-FC92DBB9B407}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59F60A90-109E-4E98-90E6-FC92DBB9B407}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59F60A90-109E-4E98-90E6-FC92DBB9B407}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59F60A90-109E-4E98-90E6-FC92DBB9B407}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D4EEC87-4215-4BDF-B83E-CB860A65A64E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D4EEC87-4215-4BDF-B83E-CB860A65A64E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D4EEC87-4215-4BDF-B83E-CB860A65A64E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D4EEC87-4215-4BDF-B83E-CB860A65A64E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {068F6567-DC74-4656-8413-573CF1863BB5}
	EndGlobalSection
EndGlobal
